<section id="{{ block.anchor ? block.anchor : 'section-'~block.id }}" class="{{ block.className }}" style="{{ styles }}" data-type="mst-section" data-aos="fade">
	<div class="container-fluid h-100 d-flex flex-column justify-content-center">
		<div class="row">
			<div class="col-12 text-center">
				<a href="javascript:void(0);" class="play-button" data-toggle="modal" data-target="#modal-{{ block.id }}" data-src="{{ video_src }}">
					<svg xmlns="http://www.w3.org/2000/svg" width="338.414" height="350.414" viewBox="0 0 338.414 350.414">
						<defs>
							<style>
								.play-a,.play-b{fill:none;stroke:#fff;}
								.play-a{stroke-linecap:round;stroke-linejoin:round;stroke-width:3px;}
								.play-b{stroke-width:2px;}
							</style>
						</defs>
						<g transform="translate(-788.793 -1865.793)">
							<g transform="translate(892.864 1976.864)">
								<path class="play-a outer" d="M131.272,67.136A64.136,64.136,0,1,1,67.136,3a64.136,64.136,0,0,1,64.136,64.136Z" transform="translate(0 0)"/>
								<path class="play-a inner" d="M15,12,53.482,37.654,15,63.309Z" transform="translate(39.309 29.482)"/>
							</g>
							<line class="play-b" y1="126" x2="126" transform="translate(1000.5 1866.5)"/>
							<line class="play-b" y1="126" x2="126" transform="translate(789.5 2089.5)"/>
						</g>
					</svg>
				</a>
			</div>
		</div>
	</div>
</section>
{#
{% if not is_preview %}
	<div class="modal fade videoModal" id="modal-{{ block.id }}" tabindex="-1" aria-labelledby="modal-{{ block.id }}Label" aria-hidden="true">
		<div class="modal-dialog modal-xl modal-dialog-centered">
			<div class="modal-content">
				<div class="modal-header">
					<button type="button" class="close" data-dismiss="modal" aria-label="Close">
						<svg enable-background="new 0 0 29.9 30.8" viewBox="0 0 29.9 30.8" xmlns="http://www.w3.org/2000/svg"><g fill="none" stroke="#fff" stroke-width="2"><path d="m.718.696 28.5 29.4"/><path d="m1.218 30.096 28-29.4"/></g></svg>
					</button>
				</div>
				<div class="modal-body">
					<div class="embed-responsive embed-responsive-16by9">
						<iframe class="embed-responsive-item" width="560" height="315" data-src="{{ video_src }}" src="" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
					</div>
				</div>
			</div>
		</div>
	</div>
{% endif %}
#}